<!DOCTYPE html>
<html>
<head>
    <title>StudyBud</title>
</head>

<body>
{% include 'navbar.html' %}
{% if messages %}
    <ul class="messages">
        {% for message in messages %}
            <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
        {% endfor %}
    </ul>
{% endif %}

{% block content %}

{% endblock %}
</body>

</html>